--
-- PostgreSQL database dump
--

-- Dumped from database version 15.5
-- Dumped by pg_dump version 15.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: SCHEMA "public"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON SCHEMA "public" IS 'standard public schema';


--
-- Name: timescaledb; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "timescaledb" WITH SCHEMA "public";


--
-- Name: EXTENSION "timescaledb"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "timescaledb" IS 'Enables scalable inserts and complex queries for time-series data (Apache 2 Edition)';


--
-- Name: btree_gist; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "btree_gist" WITH SCHEMA "public";


--
-- Name: EXTENSION "btree_gist"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "btree_gist" IS 'support for indexing common datatypes in GiST';


--
-- Name: citext; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "citext" WITH SCHEMA "public";


--
-- Name: EXTENSION "citext"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "citext" IS 'data type for case-insensitive character strings';


--
-- Name: ltree; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "ltree" WITH SCHEMA "public";


--
-- Name: EXTENSION "ltree"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "ltree" IS 'data type for hierarchical tree-like structures';


--
-- Name: pg_trgm; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "pg_trgm" WITH SCHEMA "public";


--
-- Name: EXTENSION "pg_trgm"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "pg_trgm" IS 'text similarity measurement and index searching based on trigrams';


--
-- Name: uuid-ossp; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS "uuid-ossp" WITH SCHEMA "public";


--
-- Name: EXTENSION "uuid-ossp"; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON EXTENSION "uuid-ossp" IS 'generate universally unique identifiers (UUIDs)';



--
-- Name: hqlastatus; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE "public"."hqlastatus" AS ENUM (
    '1',
    '2a',
    '2b',
    'none'
);

--
-- Name: is_timezone("text"); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION "public"."is_timezone"("tz" "text") RETURNS boolean
    LANGUAGE "plpgsql" STABLE
    AS $$
        BEGIN
            RETURN EXISTS (SELECT 1 FROM pg_timezone_names WHERE name = tz);
        END;
        $$;


--
-- Name: update_modified_at(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION "public"."update_modified_at"() RETURNS "trigger"
    LANGUAGE "plpgsql"
    AS $$
BEGIN
    NEW.modified_at = NOW();
    RETURN NEW;
END;
$$;


SET default_table_access_method = "heap";

--
-- Name: example_table; Type: TABLE; Schema: public; Owner: -
--

CREATE TABLE "public"."example_table" (
    "entity_id" "uuid" NOT NULL,
    "effective_date_time" timestamp with time zone NOT NULL,
    "measurement" numeric NOT NULL,
    "modified_at" timestamp with time zone DEFAULT "now"() NOT NULL
);


--
-- Name: _hyper_21_100_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: -
--

CREATE TABLE "_timescaledb_internal"."_hyper_21_100_chunk" (
    CONSTRAINT "constraint_100" CHECK ((("effective_date_time" >= '2024-04-11 00:00:00+00'::timestamp with time zone) AND ("effective_date_time" < '2024-04-18 00:00:00+00'::timestamp with time zone)))
)
INHERITS ("public"."example_table");


--
-- Name: _hyper_21_101_chunk; Type: TABLE; Schema: _timescaledb_internal; Owner: -
--

CREATE TABLE "_timescaledb_internal"."_hyper_21_101_chunk" (
    CONSTRAINT "constraint_101" CHECK ((("effective_date_time" >= '2024-04-18 00:00:00+00'::timestamp with time zone) AND ("effective_date_time" < '2024-04-25 00:00:00+00'::timestamp with time zone)))
)
INHERITS ("public"."example_table");


--
-- Name: _hyper_21_100_chunk modified_at; Type: DEFAULT; Schema: _timescaledb_internal; Owner: -
--

ALTER TABLE ONLY "_timescaledb_internal"."_hyper_21_100_chunk" ALTER COLUMN "modified_at" SET DEFAULT "now"();


--
-- Name: _hyper_21_101_chunk modified_at; Type: DEFAULT; Schema: _timescaledb_internal; Owner: -
--

ALTER TABLE ONLY "_timescaledb_internal"."_hyper_21_101_chunk" ALTER COLUMN "modified_at" SET DEFAULT "now"();


--
-- Data for Name: hypertable; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."hypertable" ("id", "schema_name", "table_name", "associated_schema_name", "associated_table_prefix", "num_dimensions", "chunk_sizing_func_schema", "chunk_sizing_func_name", "chunk_target_size", "compression_state", "compressed_hypertable_id", "status") FROM stdin;
21	public	example_table	_timescaledb_internal	_hyper_21	1	_timescaledb_functions	calculate_chunk_interval	0	0	\N	0
\.


--
-- Data for Name: chunk; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."chunk" ("id", "hypertable_id", "schema_name", "table_name", "compressed_chunk_id", "dropped", "status", "osm_chunk", "creation_time") FROM stdin;
100	21	_timescaledb_internal	_hyper_21_100_chunk	\N	f	0	f	2024-04-24 12:10:50.51085+00
101	21	_timescaledb_internal	_hyper_21_101_chunk	\N	f	0	f	2024-04-24 12:10:50.51806+00
\.


--
-- Data for Name: dimension; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."dimension" ("id", "hypertable_id", "column_name", "column_type", "aligned", "num_slices", "partitioning_func_schema", "partitioning_func", "interval_length", "compress_interval_length", "integer_now_func_schema", "integer_now_func") FROM stdin;
21	21	effective_date_time	timestamp with time zone	t	\N	\N	\N	604800000000	\N	\N	\N
\.


--
-- Data for Name: dimension_slice; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."dimension_slice" ("id", "dimension_id", "range_start", "range_end") FROM stdin;
100	21	1712793600000000	1713398400000000
101	21	1713398400000000	1714003200000000
\.


--
-- Data for Name: chunk_constraint; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."chunk_constraint" ("chunk_id", "dimension_slice_id", "constraint_name", "hypertable_constraint_name") FROM stdin;
100	100	constraint_100	\N
100	\N	100_161_example_table_pkey	example_table_pkey
101	101	constraint_101	\N
101	\N	101_162_example_table_pkey	example_table_pkey
\.


--
-- Data for Name: chunk_index; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."chunk_index" ("chunk_id", "index_name", "hypertable_id", "hypertable_index_name") FROM stdin;
100	100_161_example_table_pkey	21	example_table_pkey
100	_hyper_21_100_chunk_example_table_effective_date_time_idx	21	example_table_effective_date_time_idx
101	101_162_example_table_pkey	21	example_table_pkey
101	_hyper_21_101_chunk_example_table_effective_date_time_idx	21	example_table_effective_date_time_idx
\.


--
-- Data for Name: compression_chunk_size; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."compression_chunk_size" ("chunk_id", "compressed_chunk_id", "uncompressed_heap_size", "uncompressed_toast_size", "uncompressed_index_size", "compressed_heap_size", "compressed_toast_size", "compressed_index_size", "numrows_pre_compression", "numrows_post_compression", "numrows_frozen_immediately") FROM stdin;
\.


--
-- Data for Name: compression_settings; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."compression_settings" ("relid", "segmentby", "orderby", "orderby_desc", "orderby_nullsfirst") FROM stdin;
\.


--
-- Data for Name: continuous_agg; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_agg" ("mat_hypertable_id", "raw_hypertable_id", "parent_mat_hypertable_id", "user_view_schema", "user_view_name", "partial_view_schema", "partial_view_name", "bucket_width", "direct_view_schema", "direct_view_name", "materialized_only", "finalized") FROM stdin;
\.


--
-- Data for Name: continuous_agg_migrate_plan; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_agg_migrate_plan" ("mat_hypertable_id", "start_ts", "end_ts", "user_view_definition") FROM stdin;
\.


--
-- Data for Name: continuous_agg_migrate_plan_step; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_agg_migrate_plan_step" ("mat_hypertable_id", "step_id", "status", "start_ts", "end_ts", "type", "config") FROM stdin;
\.


--
-- Data for Name: continuous_aggs_bucket_function; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_aggs_bucket_function" ("mat_hypertable_id", "experimental", "name", "bucket_width", "origin", "timezone") FROM stdin;
\.


--
-- Data for Name: continuous_aggs_hypertable_invalidation_log; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_aggs_hypertable_invalidation_log" ("hypertable_id", "lowest_modified_value", "greatest_modified_value") FROM stdin;
\.


--
-- Data for Name: continuous_aggs_invalidation_threshold; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_aggs_invalidation_threshold" ("hypertable_id", "watermark") FROM stdin;
\.


--
-- Data for Name: continuous_aggs_materialization_invalidation_log; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_aggs_materialization_invalidation_log" ("materialization_id", "lowest_modified_value", "greatest_modified_value") FROM stdin;
\.


--
-- Data for Name: continuous_aggs_watermark; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."continuous_aggs_watermark" ("mat_hypertable_id", "watermark") FROM stdin;
\.


--
-- Data for Name: metadata; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."metadata" ("key", "value", "include_in_telemetry") FROM stdin;
install_timestamp	2024-04-24 12:09:52.61605+00	t
timescaledb_version	2.14.0	f
exported_uuid	3a4ce336-fa5c-4f82-b2f0-d851fd5ca205	t
\.


--
-- Data for Name: tablespace; Type: TABLE DATA; Schema: _timescaledb_catalog; Owner: -
--

COPY "_timescaledb_catalog"."tablespace" ("id", "hypertable_id", "tablespace_name") FROM stdin;
\.


--
-- Data for Name: bgw_job; Type: TABLE DATA; Schema: _timescaledb_config; Owner: -
--

COPY "_timescaledb_config"."bgw_job" ("id", "application_name", "schedule_interval", "max_runtime", "max_retries", "retry_period", "proc_schema", "proc_name", "owner", "scheduled", "fixed_schedule", "initial_start", "hypertable_id", "config", "check_schema", "check_name", "timezone") FROM stdin;
1001	User-Defined Action [1001]	01:00:00	00:00:00	-1	00:05:00	public	create_system_datapoints_for_running_balance	"realiti"	t	t	2024-04-19 07:00:00+00	\N	\N	\N	\N	UTC
\.


--
-- Data for Name: _hyper_21_100_chunk; Type: TABLE DATA; Schema: _timescaledb_internal; Owner: -
--

COPY "_timescaledb_internal"."_hyper_21_100_chunk" ("entity_id", "effective_date_time", "measurement", "modified_at") FROM stdin;
f2ca7073-1395-5770-8378-7d0339804580	2024-04-16 02:50:00+00	1050.00	2024-04-23 09:56:38.494095+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-16 04:05:00+00	1100.00	2024-04-23 09:56:38.494095+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-16 17:59:00+00	1000.00	2024-04-19 12:33:31.937232+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-15 17:59:00+00	1000.00	2024-04-19 12:33:40.439071+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-16 18:50:00+00	1030.00	2024-04-19 12:38:28.137249+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-15 02:05:00+00	-10.00	2024-04-19 12:50:57.20604+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-15 17:50:00+00	2.01	2024-04-19 12:50:57.20604+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-16 02:05:00+00	1000.00	2024-04-23 08:20:52.73425+00
\.


--
-- Data for Name: _hyper_21_101_chunk; Type: TABLE DATA; Schema: _timescaledb_internal; Owner: -
--

COPY "_timescaledb_internal"."_hyper_21_101_chunk" ("entity_id", "effective_date_time", "measurement", "modified_at") FROM stdin;
2637e84f-8921-59d4-a1ca-17506c21af2e	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
da677dea-4493-512d-a145-4ea5d144a377	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
712baa5f-a678-5df9-9b16-681dce6d1620	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
207005f0-0109-589f-a4d9-b7ef7793f5af	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
c12df254-0688-575c-bcac-d3a8e3d3ac13	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
42ea6125-47c9-582d-8f16-c0c4691c1f46	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
86cfa2c9-c335-5297-ad24-c17368355622	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
de271bf5-5f5e-51d8-a0dd-8224f0ea4959	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
8be4a324-d6c5-5be1-8e98-d9502678f748	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
6d4a01fa-67a2-58e6-a8c1-826786d00155	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
a8df36bc-8296-53af-80c7-fec53a9ab993	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
b79e9940-db16-563e-a022-42ce7d918447	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
d0cf8022-40fc-54f9-8bde-5deb098d76f4	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
bf729d09-4627-58ef-b6dc-d9ade3c6a0c5	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
40cf29bd-f623-5078-aacf-70300ce6f2c5	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
7e6db755-8aef-5207-869f-d08711ace6a2	2024-04-19 13:59:00+00	0	2024-04-19 13:00:00.011206+00
fb0a2cf1-9aa9-546b-81ac-683e06f4b5de	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
b2c30dba-3eab-51a1-b43e-88b9495723fe	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
133c3104-3c47-58df-b2c9-47980945fca3	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
20709d4b-3c2e-5012-83ff-7f2004a7bb60	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
b22e98e3-82da-5a15-b04e-bb1f15e553d6	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
cd7311a5-0da9-59f1-8999-06412bb0aa72	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
0af1b231-4eab-5771-a227-94ef17cf023d	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
d2d42a94-91c0-53c1-9c27-52824c702644	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
740486e2-b86f-5d01-b2da-87711f8fdceb	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
7fe6cb6d-81e4-5bf4-a206-fc0a084da0f2	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
a9006c1d-3660-5597-a24e-b5003a5ea062	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
31605905-2868-5f5b-9bc4-918c506b1ef1	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
410cba5f-41bb-5096-ae8e-eab1d6095965	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
c6d10877-d0d9-5d28-9562-605440cbfc4d	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
5466a149-5a3b-5874-9a4d-35b9d413b178	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
9f60a021-42f6-523e-8408-67a4c7d6e4d5	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
8fdc1698-cfad-5ce5-814b-4135d7f15355	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
2fb8a25b-55d9-5c34-ba55-062d5ab6d562	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
7c5c2fdb-7a5e-5851-807a-82284dd47a9a	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
fca3d81b-50c3-5b51-aea2-5bdceea848c3	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
d2d859cc-0fb4-54eb-a87f-1d7f216511ab	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
b2266e38-31b0-5e22-8c1a-01b348acd345	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
cc999b8b-6835-5c7e-8dd1-3c92aaf2fcfe	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
1b96a9ad-375f-5232-aba1-732f7dde826a	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
2623c913-a188-5132-8bf3-b1816ac00d18	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
0f1da70e-a561-57bf-87d1-8ce515a9915d	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
f063f1b9-0e51-59a7-a9d1-0dd84c83a433	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
a6537368-00d9-5446-8ac5-e638f7382563	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
60d50087-d49c-50d8-bd01-50b2ed576ec3	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
0b72a993-0adc-5fcb-b3b2-1e6b5610597b	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
5b7f3763-0fc5-55fe-98ef-d24ffe2d5834	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
7867c811-c47a-517f-ad98-9ba824692ae4	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
be356af5-d350-517f-958a-b63ae0bfdb22	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
2897dc1b-d503-55d2-9356-03f21f976c27	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
d44ab967-75e1-54b1-8fd6-5dc0f0405ddd	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
cfadf52c-166a-5552-8257-4713d50df74a	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
2d9f66d5-098f-5146-876c-2e79e6386096	2024-04-19 14:59:00+00	0	2024-04-19 14:00:00.023909+00
a41c89c7-66a5-5053-9024-cb47400fa96b	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
29728e44-eb2c-5894-bb98-6edf9c7942a1	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
5e601463-1740-5564-807a-5df2458fdfe9	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
a2578ce4-3c22-5b2e-8358-ab30689663fc	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
c3ad82cc-45c5-59e0-8470-fda38ed8f407	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
96d0a36e-b0a9-581f-b10d-d52b45562b22	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
f36f156c-c995-513a-b0ec-103b7c39114f	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
53f37183-2249-5eec-a37f-0754691be9b8	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
4f9314ca-6c88-5b3e-9333-2482d503a657	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
56bdd900-2862-5464-a78b-18f44e1fe2c3	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
16e72952-a9ff-59a0-9055-d57b85aac777	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
bda88b53-5b14-5449-a4b4-3ee58098b4c2	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
d72ce330-8f95-567d-b44b-a9e392337961	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
30c73d35-0514-59ed-b96e-f32798d19661	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
42572089-ce55-568d-a311-27c30454a286	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
6b5285ec-5b8f-5a10-9a8e-1aa454a7df06	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
65aa38b2-6f76-5b55-8aad-179b7bf9dfc6	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
96359cf9-d594-528a-ad2f-dcbe319f328b	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
3d5cf08c-5bcf-5147-95e1-64d0e79a85a4	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
dc18cd5f-427a-55ce-841e-d130f80dc1f2	2024-04-19 15:59:00+00	0	2024-04-19 15:00:00.035104+00
e28ae2b4-7439-59e0-9588-0038e5e1efab	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
578c1ef9-44a2-5cce-b3ad-8f29bac19632	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
68f8c44f-3cc8-5bda-91ec-b5b2c936f55f	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
787bb199-43f6-5574-a970-0dffce448c7f	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
1c4cc974-5182-5b57-a1c8-eb3c7e4f9c17	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
174c4216-d8e9-5362-a1b0-067220d473ff	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
21eb1102-0bcf-5f12-b4b7-532050234d86	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
c055b1da-f059-5dfd-a759-456a7b05a3d6	2024-04-19 19:59:00+00	0	2024-04-19 19:00:00.019035+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-21 14:05:00+00	659.00	2024-04-22 07:11:03.450578+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-23 09:59:00+00	659.00	2024-04-22 09:00:00.010002+00
343e4394-a74d-5438-b91b-6fbe4c7b7e15	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
c461d812-5866-51b8-a770-700c26b8a918	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
5ac80d61-1cf0-5a35-a7c9-d2eb0430e189	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
d97a5bbc-78e2-5606-bde3-6608d2475155	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
88aea9fb-cd25-5aca-a8fb-bc61700e4a2c	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
d587f0c5-5329-5a8d-b0cc-6de0ac6510bb	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
ccc90961-b5fa-52b2-9947-c14179807f2c	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
c81fe20b-f4a8-5c13-ba0c-fafe4e3c46d7	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
f81dc891-23c4-5f24-bbc6-7d9074e3edf5	2024-04-22 11:59:00+00	0	2024-04-22 11:00:00.016773+00
2637e84f-8921-59d4-a1ca-17506c21af2e	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
da677dea-4493-512d-a145-4ea5d144a377	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
712baa5f-a678-5df9-9b16-681dce6d1620	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
207005f0-0109-589f-a4d9-b7ef7793f5af	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
c12df254-0688-575c-bcac-d3a8e3d3ac13	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
42ea6125-47c9-582d-8f16-c0c4691c1f46	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
86cfa2c9-c335-5297-ad24-c17368355622	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
de271bf5-5f5e-51d8-a0dd-8224f0ea4959	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
8be4a324-d6c5-5be1-8e98-d9502678f748	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
6d4a01fa-67a2-58e6-a8c1-826786d00155	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
a8df36bc-8296-53af-80c7-fec53a9ab993	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
b79e9940-db16-563e-a022-42ce7d918447	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
d0cf8022-40fc-54f9-8bde-5deb098d76f4	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
bf729d09-4627-58ef-b6dc-d9ade3c6a0c5	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
40cf29bd-f623-5078-aacf-70300ce6f2c5	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
7e6db755-8aef-5207-869f-d08711ace6a2	2024-04-22 13:59:00+00	0	2024-04-22 13:00:00.013201+00
fb0a2cf1-9aa9-546b-81ac-683e06f4b5de	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
b2c30dba-3eab-51a1-b43e-88b9495723fe	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
133c3104-3c47-58df-b2c9-47980945fca3	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
20709d4b-3c2e-5012-83ff-7f2004a7bb60	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
b22e98e3-82da-5a15-b04e-bb1f15e553d6	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
cd7311a5-0da9-59f1-8999-06412bb0aa72	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
0af1b231-4eab-5771-a227-94ef17cf023d	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
d2d42a94-91c0-53c1-9c27-52824c702644	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
740486e2-b86f-5d01-b2da-87711f8fdceb	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
7fe6cb6d-81e4-5bf4-a206-fc0a084da0f2	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
a9006c1d-3660-5597-a24e-b5003a5ea062	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
31605905-2868-5f5b-9bc4-918c506b1ef1	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
410cba5f-41bb-5096-ae8e-eab1d6095965	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
c6d10877-d0d9-5d28-9562-605440cbfc4d	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
5466a149-5a3b-5874-9a4d-35b9d413b178	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
9f60a021-42f6-523e-8408-67a4c7d6e4d5	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
8fdc1698-cfad-5ce5-814b-4135d7f15355	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
2fb8a25b-55d9-5c34-ba55-062d5ab6d562	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
7c5c2fdb-7a5e-5851-807a-82284dd47a9a	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
fca3d81b-50c3-5b51-aea2-5bdceea848c3	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
d2d859cc-0fb4-54eb-a87f-1d7f216511ab	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
b2266e38-31b0-5e22-8c1a-01b348acd345	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
cc999b8b-6835-5c7e-8dd1-3c92aaf2fcfe	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
1b96a9ad-375f-5232-aba1-732f7dde826a	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
2623c913-a188-5132-8bf3-b1816ac00d18	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
0f1da70e-a561-57bf-87d1-8ce515a9915d	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
f063f1b9-0e51-59a7-a9d1-0dd84c83a433	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
a6537368-00d9-5446-8ac5-e638f7382563	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
60d50087-d49c-50d8-bd01-50b2ed576ec3	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
0b72a993-0adc-5fcb-b3b2-1e6b5610597b	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
5b7f3763-0fc5-55fe-98ef-d24ffe2d5834	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
7867c811-c47a-517f-ad98-9ba824692ae4	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
be356af5-d350-517f-958a-b63ae0bfdb22	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
2897dc1b-d503-55d2-9356-03f21f976c27	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
d44ab967-75e1-54b1-8fd6-5dc0f0405ddd	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
cfadf52c-166a-5552-8257-4713d50df74a	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
2d9f66d5-098f-5146-876c-2e79e6386096	2024-04-22 14:59:00+00	0	2024-04-22 14:00:00.016083+00
a41c89c7-66a5-5053-9024-cb47400fa96b	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
29728e44-eb2c-5894-bb98-6edf9c7942a1	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
5e601463-1740-5564-807a-5df2458fdfe9	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
a2578ce4-3c22-5b2e-8358-ab30689663fc	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
c3ad82cc-45c5-59e0-8470-fda38ed8f407	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
96d0a36e-b0a9-581f-b10d-d52b45562b22	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
f36f156c-c995-513a-b0ec-103b7c39114f	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
53f37183-2249-5eec-a37f-0754691be9b8	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
4f9314ca-6c88-5b3e-9333-2482d503a657	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
56bdd900-2862-5464-a78b-18f44e1fe2c3	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
16e72952-a9ff-59a0-9055-d57b85aac777	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
bda88b53-5b14-5449-a4b4-3ee58098b4c2	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
d72ce330-8f95-567d-b44b-a9e392337961	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
30c73d35-0514-59ed-b96e-f32798d19661	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
42572089-ce55-568d-a311-27c30454a286	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
6b5285ec-5b8f-5a10-9a8e-1aa454a7df06	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
65aa38b2-6f76-5b55-8aad-179b7bf9dfc6	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
96359cf9-d594-528a-ad2f-dcbe319f328b	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
3d5cf08c-5bcf-5147-95e1-64d0e79a85a4	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
dc18cd5f-427a-55ce-841e-d130f80dc1f2	2024-04-22 15:59:00+00	0	2024-04-22 15:00:00.012606+00
e28ae2b4-7439-59e0-9588-0038e5e1efab	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
578c1ef9-44a2-5cce-b3ad-8f29bac19632	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
68f8c44f-3cc8-5bda-91ec-b5b2c936f55f	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
787bb199-43f6-5574-a970-0dffce448c7f	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
1c4cc974-5182-5b57-a1c8-eb3c7e4f9c17	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
174c4216-d8e9-5362-a1b0-067220d473ff	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
21eb1102-0bcf-5f12-b4b7-532050234d86	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
c055b1da-f059-5dfd-a759-456a7b05a3d6	2024-04-22 19:59:00+00	0	2024-04-22 19:00:00.021951+00
f2ca7073-1395-5770-8378-7d0339804580	2024-04-24 09:59:00+00	0	2024-04-23 09:00:00.030649+00
\.


--
-- Data for Name: example_table; Type: TABLE DATA; Schema: public; Owner: -
--

COPY "public"."example_table" ("entity_id", "effective_date_time", "measurement", "modified_at") FROM stdin;
\.


--
-- Name: chunk_constraint_name; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."chunk_constraint_name"', 162, true);


--
-- Name: chunk_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."chunk_id_seq"', 101, true);


--
-- Name: continuous_agg_migrate_plan_step_step_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."continuous_agg_migrate_plan_step_step_id_seq"', 1, false);


--
-- Name: dimension_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."dimension_id_seq"', 21, true);


--
-- Name: dimension_slice_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."dimension_slice_id_seq"', 101, true);


--
-- Name: hypertable_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_catalog; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_catalog"."hypertable_id_seq"', 21, true);


--
-- Name: bgw_job_id_seq; Type: SEQUENCE SET; Schema: _timescaledb_config; Owner: -
--

SELECT pg_catalog.setval('"_timescaledb_config"."bgw_job_id_seq"', 1002, true);


--
-- Name: _hyper_21_100_chunk 100_161_example_table_pkey; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: -
--

ALTER TABLE ONLY "_timescaledb_internal"."_hyper_21_100_chunk"
    ADD CONSTRAINT "100_161_example_table_pkey" PRIMARY KEY ("entity_id", "effective_date_time");


--
-- Name: _hyper_21_101_chunk 101_162_example_table_pkey; Type: CONSTRAINT; Schema: _timescaledb_internal; Owner: -
--

ALTER TABLE ONLY "_timescaledb_internal"."_hyper_21_101_chunk"
    ADD CONSTRAINT "101_162_example_table_pkey" PRIMARY KEY ("entity_id", "effective_date_time");


--
-- Name: example_table example_table_pkey; Type: CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY "public"."example_table"
    ADD CONSTRAINT "example_table_pkey" PRIMARY KEY ("entity_id", "effective_date_time");


--
-- Name: _hyper_21_100_chunk_example_table_effective_date_time_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: -
--

CREATE INDEX "_hyper_21_100_chunk_example_table_effective_date_time_idx" ON "_timescaledb_internal"."_hyper_21_100_chunk" USING "btree" ("effective_date_time" DESC);


--
-- Name: _hyper_21_101_chunk_example_table_effective_date_time_idx; Type: INDEX; Schema: _timescaledb_internal; Owner: -
--

CREATE INDEX "_hyper_21_101_chunk_example_table_effective_date_time_idx" ON "_timescaledb_internal"."_hyper_21_101_chunk" USING "btree" ("effective_date_time" DESC);


--
-- Name: example_table_effective_date_time_idx; Type: INDEX; Schema: public; Owner: -
--

CREATE INDEX "example_table_effective_date_time_idx" ON "public"."example_table" USING "btree" ("effective_date_time" DESC);


--
-- Name: _hyper_21_100_chunk example_table_before_update_sync_modified_at; Type: TRIGGER; Schema: _timescaledb_internal; Owner: -
--

CREATE TRIGGER "example_table_before_update_sync_modified_at" BEFORE UPDATE ON "_timescaledb_internal"."_hyper_21_100_chunk" FOR EACH ROW EXECUTE FUNCTION "public"."update_modified_at"();


--
-- Name: _hyper_21_101_chunk example_table_before_update_sync_modified_at; Type: TRIGGER; Schema: _timescaledb_internal; Owner: -
--

CREATE TRIGGER "example_table_before_update_sync_modified_at" BEFORE UPDATE ON "_timescaledb_internal"."_hyper_21_101_chunk" FOR EACH ROW EXECUTE FUNCTION "public"."update_modified_at"();


--
-- Name: example_table example_table_before_update_sync_modified_at; Type: TRIGGER; Schema: public; Owner: -
--

CREATE TRIGGER "example_table_before_update_sync_modified_at" BEFORE UPDATE ON "public"."example_table" FOR EACH ROW EXECUTE FUNCTION "public"."update_modified_at"();


--
-- Name: example_table ts_insert_blocker; Type: TRIGGER; Schema: public; Owner: -
--

CREATE TRIGGER "ts_insert_blocker" BEFORE INSERT ON "public"."example_table" FOR EACH ROW EXECUTE FUNCTION "_timescaledb_functions"."insert_blocker"();


--
-- Name: realiti_pub_reporting; Type: PUBLICATION; Schema: -; Owner: -
--

CREATE PUBLICATION "realiti_pub_reporting" WITH (publish = 'insert, update');


--
-- PostgreSQL database dump complete
--

